base_command="python pixel_cf10_d3.py -data-dir /datasets/CIFAR10 -amp -opt adamw -epochs 128 -class-num 10 -device cuda:0 -lr 0.001 -sn GroupedPSN"

for K in {1..32}
do
    $base_command -K $K
done


base_command="python pixel_cf10_d1.py -data-dir /datasets/CIFAR10 -amp -opt adamw -epochs 128 -class-num 10 -device cuda:0 -lr 0.001 -sn GroupedPSN"

for K in {1..32}
do
    $base_command -K $K
done

